starter.config(function ($stateProvider, $translateProvider) {
    $stateProvider.state('compmanage', {
        url: '/index',
        templateUrl: 'templates/account-manage.html',
        controller: 'AccountManageCtrl'
    })
});
